tempFailureMesg — NETGEAR official product and EOL MIB downloads, NETGEAR MIB copies (LibreNMS/Observium Community)
Failure message for system temperature
{1 3 6 1 4 1 4526 22 401}
Failure message for system temperature
Status in source: current.
Names: tempFailureMesg
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"tempFailureMesg",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"Failure message for system temperature\"",
"::=",
"{",
"ngNasManager",
"401",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Failure message for system temperature"
],
null,
null,
null,
null
]
}Module: READYDATAOS-MIB
tempFailureMesg OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS current
DESCRIPTION
"Failure message for system temperature"
::= { ngNasManager 401 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T08:44:59.834520+00:00.
Vendor MIB copy from the Observium Community archive. NETGEAR support.
Module: READYDATAOS-MIB
tempFailureMesg OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS current
DESCRIPTION
"Failure message for system temperature"
::= { ngNasManager 401 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:13:57.320539+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4526.22.1 | nasMgrSoftwareVersion | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.3 | diskTable | 1 | 11 | |
| 1.3.6.1.4.1.4526.22.4 | fanTable | 1 | 5 | |
| 1.3.6.1.4.1.4526.22.5 | temperatureTable | 1 | 6 | |
| 1.3.6.1.4.1.4526.22.7 | volumeTable | 1 | 7 | |
| 1.3.6.1.4.1.4526.22.8 | psuTable | 1 | 4 | |
| 1.3.6.1.4.1.4526.22.200 | aryMgrEvts | 13 | 13 | |
| 1.3.6.1.4.1.4526.22.300 | nasTraps | 1 | 13 | |
| 1.3.6.1.4.1.4526.22.400 | fanFailureMesg | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.402 | powerVoltageMesg | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.403 | raidEventNoticeMesg | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.404 | snapshotEventNoticeMesg | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.405 | upsEventNoticeMesg | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.406 | hotplugDiskNoticeMesg | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.407 | volumeNoticeMesg | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.408 | diskTempWarningMesg | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.409 | backupNoticeMesg | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.410 | diskSmartWarningMesg | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.411 | psuWarningMesg | 0 | 0 |